astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Astropy Core Package Utilities (`astropy.utils`) »
- unescape_all

# unescape_all

`astropy.utils.xml.unescaper.``unescape_all`(url)

  Recursively unescape a given URL.

  Note

  ‘&amp;&amp;’ becomes a single ‘&’.

  Parameters:

  url : str or bytes

  > URL to unescape.

  Returns:

  clean_url : str or bytes

  > Unescaped URL.